/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "5"; */
"Done" = "Terminé";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "8"; */
"None" = "Aucune";

/* Class = "NSTabViewItem"; label = "Haloscan"; ObjectID = "9"; */
"Haloscan" = "Haloscan";

/* Class = "NSMenuItem"; title = "Disqus"; ObjectID = "15"; */
"Disqus" = "Disqus";

/* Class = "NSMenuItem"; title = "IntenseDebate"; ObjectID = "16"; */
"IntenseDebate" = "Débat intense";

/* Class = "NSTextFieldCell"; title = "Comments Provider:"; ObjectID = "19"; */
"Comments Provider:" = "Fournisseur de commentaires :";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "20"; */
/* Class = "NSTabViewItem"; label = "Disqus"; ObjectID = "21"; */
/* Class = "NSTabViewItem"; label = "Echo"; ObjectID = "23"; */
"Echo" = "Écho";

/* Class = "NSTextFieldCell"; title = "Moderator Email:"; ObjectID = "44"; */
"Moderator Email:" = "Courriel du modérateur :";

/* Class = "NSTabViewItem"; label = "IntenseDebate"; ObjectID = "49"; */
/* Class = "NSTextFieldCell"; title = "Account ID:"; ObjectID = "59"; */
"Account ID:" = "ID du compte :";

/* Class = "NSTextFieldCell"; title = "Shortname:"; ObjectID = "64"; */
"Shortname:" = "Nom abrégé :";

/* Class = "NSTextFieldCell"; title = "Haloscan is no longer supported"; ObjectID = "67"; */
"Haloscan is no longer supported" = "Haloscan n’est plus géré";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "82"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "83"; */
/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "92"; */
"App ID:" = "ID de l’application :";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "97"; */
"Register Site…" = "Enregistrer le site…";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "102"; */
/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "105"; */
/* Class = "NSTextFieldCell"; title = "Number of Posts:"; ObjectID = "115"; */
"Number of Posts:" = "Nombre de messages :";

/* Class = "NSTextFieldCell"; title = "Color Scheme:"; ObjectID = "119"; */
"Color Scheme:" = "Schéma des couleurs :";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "123"; */
"Light" = "Clair";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "124"; */
"Dark" = "Foncé";